<?php

$serverName = "CBM2K12\SQLEXPRESS"; 
$uid = "cbmclient";
$pwd = "ascbm2k";
$connectionInfo = array( "UID"=>$uid, "PWD"=>$pwd,'ReturnDatesAsStrings'=> true, "CharacterSet" => 'utf-8', "Database"=>"SugarCaneScale" );

/* Connect using SQL Server Authentication. */  
$conn = sqlsrv_connect( $serverName, $connectionInfo);  
if( $conn === false )  
{  
	echo "Unable to connect.</br>";  
	die( print_r( sqlsrv_errors(), true));  
} 

$sql = "SELECT CropDay FROM Parameters";

$stmt = sqlsrv_query( $conn, $sql );
if( $stmt === false) {
    die( print_r( sqlsrv_errors(), true) );
}

while( $row = sqlsrv_fetch_array( $stmt, SQLSRV_FETCH_ASSOC) ) {
    echo $row['CropDay'];
}

sqlsrv_free_stmt( $stmt);  
sqlsrv_close( $conn);  
?>
